[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [Centro]
[Etiqueta Prefijo]=tn\tn_
2exe-13.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Los Etiqueta se centran siempre en ventana # los permitir del CENTRO del parámetro indicar si esta acción de centrado # aplica de línea a línea de Etiqueta o de un bloque de la línea de Etiqueta. 
*
[Centro]=1
+[Centro]=1
photo-01.jpg=
photo-09.jpg=
photo-06.jpg=
photo-03.jpg=

photo-02.jpg=
photo-07.jpg=
photo-05.jpg=
[Centro]=0
+[Center]=0
photo-01.jpg=
photo-09.jpg=
photo-06.jpg=
photo-03.jpg=

photo-02.jpg=
photo-07.jpg=
photo-05.jpg=